<html>
    <head>
        <title>Ejercicios_clase_20191017</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div><h1>Ejercicios 20191017</h1></div>
        <div><b>I. SALIDA</b></div>
        <div>Declara dos variables y asignarles dos numeros.</div>
        <div>Mostrar en pantalla las dos variables cada una en un div distinto.</div>
        <div><a href=".\ejercicio1\ejercicio1.html">Ver ejercicio</a>&nbsp<a href=".\ejercicio1\diagrama\salida.png">Ver diagrama</a></div><br/>
        <div><b>II. ENTRADA Y SALIDA</b></div>
        <div>Crear un formulario con 4 cajas de texto</div>
        <div>Realizar un programa que lea el valos de esas 4 cajas de texto y muestre el resultado en div distintos.</div>
        <div><a href=".\ejercicio2\ejercicio2.html">Ver ejercicio</a>&nbsp<a href=".\ejercicio2\diagrama\entradaysalida.png">Ver diagrama</a></div><br/>
        <div><b>III. SELECCION SIMPLE</b></div>
        <div>Realizar un programa que lee un numero y te indica si es negativo o positivo</div>
        <div><a href=".\ejercicio3\ejercicio3.html">Ver ejercicio</a>&nbsp<a href=".\ejercicio3\diagrama\seleccionsimple.png">Ver diagrama</a></div><br/>
        <div><b>IV. SELECCION SIMPLE</b></div>
        <div>Realizar un programa que lee un caracter y te indica si es una a o una b</div>
        <div><a href=".\ejercicio4\ejercicio4.html">Ver ejercicio</a>&nbsp<a href=".\ejercicio4\diagrama\seleccionsimple.png">Ver diagrama</a></div><br/>
        <div><b>V. SELECCION SIMPLE</b></div>
        <div>Desarrollar un programa que lee un numero y te indica si es par o impar</div>
        <div><a href=".\ejercicio5\ejercicio5.html">Ver ejercicio</a>&nbsp<a href=".\ejercicio5\diagrama\seleccionsimple.png">Ver diagrama</a></div><br/>
        <div><b>VI. SELECCION SIMPLE</b></div>
        <div>Realizar un programa que lea 3 numeros y te indique cual es el menor</div>
        <div><a href=".\ejercicio6\ejercicio6.html">Ver ejercicio</a>&nbsp<a href=".\ejercicio6\diagrama\seleccionsimple.png">Ver diagrama</a></div><br/>
        <div><b>VII. OPERADORES</b></div>
        <div>Crear un programa que nos permita sumar dos numeros</div>
        <div><a href=".\ejercicio7\ejercicio7.html">Ver ejercicio</a>&nbsp<a href=".\ejercicio7\diagrama\seleccionsimple.png">Ver diagrama</a></div><br/>
        <div><b>VIII. SELECCION</b></div>
        <div>Crear un programa que lea dos numeros y nos indique cual es el mayor y en caso de que sean iguales nos lo diga </div>
        <div><a href=".\ejercicio8\ejercicio8.html">Ver ejercicio</a>&nbsp<a href=".\ejercicio8\diagrama\seleccionsimple.png">Ver diagrama</a></div><br/>  
        <div><b>IX. OPERADORES</b></div>
        <div>Crear una aplicacion que nos pida 2 numeros y nos devuelva:</div>
        <div>Suma</div>
        <div>Resta</div>
        <div>Producto</div>
        <div>Division</div>
        <div><a href=".\ejercicio9\ejercicio9.html">Ver ejercicio</a>&nbsp<a href=".\ejercicio9\diagrama\seleccionsimple.png">Ver diagrama</a></div><br/>  
        <div><b>X. OPERACIONES</b></div>
        <div>Crear una aplicacion que nos pida el radio de un circulo y nos calcule:</div>
        <div>Longitud de la circunferencia</div>
        <div>Area del circulo</div>
        <div>Volumen de la esfera</div>
        <div><a href=".\ejercicio10\ejercicio10.html">Ver ejercicio</a>&nbsp<a href=".\ejercicio10\diagrama\seleccionsimple.png">Ver diagrama</a></div><br/> 
        <div><b>XI. SELECCION MULTIPLE</b></div>
        <div>Realiza una aplicacion que le pasemos una nota y nos devuelva la nota en texto. </div>
        <div>Realizarlo mediante if</div>
        <div>- 0 a 3: muy deficiente</div>
        <div>- 3 a 5: suspenso</div>
        <div>- 5 a 6: suficiente</div>
        <div>- 6 a 7: bien</div>
        <div>- 7 a 9: notable</div>
        <div>- 9 a 10: sobresaliente</div>
        <div><a href=".\ejercicio11\ejercicio11.html">Ver ejercicio</a>&nbsp<a href=".\ejercicio11\diagrama\seleccionsimple.png">Ver diagrama</a></div><br/>
        <div><b>XII. SELECCION</b></div>
        <div>Realiza un ejercicio que le pasemos una hora como tres numeros. </div>
        <div>- Horas</div>
        <div>- Minutos</div>
        <div>- Segundos</div>
        <div>Nos debe calcular la hora transcurrio 1 segundo </div>
        <div><a href=".\ejercicio12\ejercicio12.html">Ver ejercicio</a>&nbsp<a href=".\ejercicio12\diagrama\seleccionsimple.png">Ver diagrama</a></div><br/> 
    </body>
</html>
